body {margin:0;padding:0;font-size:12pt;font-family: 'Times New Roman', Times, serif;}
#ae-body {margin:0;padding:0;background:blue url('AEimages/absolute-electric-back.gif');}

h1 {font-size:150%;color:black;text-align:center;font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;font-weight:bold;width:100%;}
h2 {font-size:120%;color:black;text-align:center;font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;font-weight:bold;}
h3 {font-size:110%;font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;font-weight:bold;margin-left:20px;}
form {margin:0;padding:0;}
img {margin:0;padding:0;border:0;}
hr {border:2px #0065cb solid;}

p {text-align:justify;padding:0 20px;font-size:100%;}
p a {color:black;}
p a:link {color:black;}
p a:visited {color:black;}
p a:hover {color:#33cc99;}
p a:active {color:black;}
p.highlight {font-weight:bold;font-size:130%;}
ul {text-align:justify;padding-left:20px;padding-right:5px;font-size:12pt;line-height:17pt;margin-left:20px;}
ul a {color:black;}
ul a:link {color:black;}
ul a:visited {color:black;}
ul a:hover {color:red;}
ul a:active {color:black;}
cite {padding-left:20px;padding-right:20px;font-size:100%;}
strong {font-weight:bold;font-size:120%}

/* containers */
#maincontainer {width:900px;margin:0 auto;padding:0;border-left:2px black solid;border-right:2px black solid;background-color:white;}
#navcontainer {width:850px;height:40px;background:#ffcc33 url('AEimages/nav-background.png') repeat-x center left;padding:0;margin:20px 25px 5px 25px;}
#navcontainer ul {list-style:none;padding:0;}
#navcontainer ul li {float:left;position:relative;margin:0;padding:4px 0 0 0;text-align:center;margin-top:3px;width:120px;font-size:120%;display:block;}
#navcontainer li a {text-decoration:none;color:black;text-align:center;}
#navcontainer li a:link {color:black;}
#navcontainer li a:visited {color:black;}
#navcontainer li a:hover {font-weight:bold;background-color:#003399;color:#ffcc33;}
#navcontainer li a:active {color:black;}
#toppagephone {text-align:center;float:right;font-size:130%;font-weight:bold;background:white url('AEimages/phone-background.png') repeat-x center center;width:250px;height:100px;padding:0;margin-right:25px;}
.detail-box {float:left;width:280px;text-align:center;border:1px black solid;margin-left:13px;background-color:#ccccff;padding:0;}
.detail-box-head-back {background:transparent url('AEimages/detail-box-heading.png') repeat-x left top;margin:0;height:50px;margin-bottom:15px;}
.detail-box-head {background:transparent url('AEimages/absolute-zapper-40-40.gif') no-repeat left top;margin-bottom:10px;padding:10px 0 0 30px;}
.detail-box-head h2 {padding:0;position:relative;top:-10px;}
.detail-box dl {float:left;margin:0;padding:0;}
.detail-box dt {float:left;margin-left:5px;}
.detail-box dt img {border:1px #003399 solid;background-color:white;padding:2px;}
.detail-box dt  a img{text-decoration:none;}
.detail-box dt  a:link img{border:1px #003399 solid;}
.detail-box dt  a:visited img{border:1px #003399 solid;}
.detail-box dt a:hover img{border:1px #ffcc33 solid;}
.detail-box dd {float:left;padding-top:10px;margin:0 0 0 10px;}
.detail-box dd a {text-decoration:none;}
.detail-box dd a:link {color:black;}
.detail-box dd a:visited{color:black;}
.detail-box dd a:hover{color:#003399;background-color:#ffcc33;}
#footer {text-align:center;width:900px;background-position:center;clear:both;}
#foottext {text-align:center;color:black;font-weight:bold;}
#foottext a {text-decoration:none;}
#foottext a:link {color:black;}
#foottext a:visited {color:black;}
#foottext a:hover {color:#003399;font-weight:bold;}
#foottext a:active {color:black;}
.clear-float-both {clear:both;}

#enquiry a{outline:none;display:block;position:fixed;top:200px;right:1px;background:#ffcc33;padding:0;width:30px;height:150px;text-indent:-10000px;background:transparent url('AEimages/enquiry.gif') no-repeat top left;}
#enquiry a:hover{background-position:-30px 0;}
#enquiry-table {width:700px;margin:0 90px;border-left:2px #003399 solid;border-top:2px #003399 solid;border-bottom:2px #0066cc solid;border-right:2px #0066cc solid;}
#enquiry-table td {text-align:center;font-size:120%;padding-top:5px;}
#enquiry-table td.left {text-align:left;padding-left:10px;}
#enquiry-table td.right {text-align:right;padding-right:10px;}
/* text and link control */
.underline-text {text-decoration:underline;}
.hilight-text {color:red;font-size:120%;font-weight:bold;}

.link-gen {color:black;}
.link-gen a{color:black;}
.link-gen a:link{color:black;}
.link-gen a:visited{color:black;}
.link-gen a:hover{color:red;}
.link-gen a:active{color:black;}

/*  lists  */
#gendllist {margin:0;padding:0;color:black;width:100%;float:left;}
#gendllist dl {padding:0;display:inline;float:left;width:900px;}
#gendllist dt {margin:0;padding:0;font-size:130%;color:blue;text-align:center;float:right;width:450px;display:block;}
#gendllist dd {margin:0;padding:0;text-align:center;font-size:100%;float:left;width:450px;}
#gendllist dd h2 {color:#0065cb;font-weight:bold;}
#gendllist dd p {margin:10px 20px 0 20px;text-align:justify;}
#gendllist dd ul {margin:0;padding:0;padding-left:20px;list-style:none;width:400px;}
#gendllist dd ul li {padding-left:40px;padding-top:5px;background:transparent url('AEimages/list-dot.gif') no-repeat left center;}
#gendllist dd ul li ul {margin:0;padding:0;padding-left:20px;list-style:disc;width:400px;}
#gendllist dd ul li ul li {padding-left:40px;background:none;}
#gendllist dd.img img {float:left;margin-left:15px;text-align:center;}
#gendllist .alt dt {float:left;}
#gendllist .alt dd {float:right;}
#gendllist .alt dd p {margin:10px 20px 0 20px;text-align:justify;}
#gendllist .alt dd ul li {padding-left:30px;background:transparent url('AEimages/list-dot.gif') no-repeat left center;}
#gendllist .alt dd.img img {float:right;margin-right:15px;text-align:center;}

/*  tables */
.gen-table {border:1px black solid;width:100%;margin:0;padding:0;}
.gen-table th {background-color:#0065cb;color:white;font-weight:bold;}
.gen-table td {text-align:center;}
.gen-table td.left {text-align:left;padding-left:10px;}
.gen-table td.right {text-align:right;padding-right:10px;}
.gen-table td a {text-decoration:underline;}
.gen-table td a:link {color:black;}
.gen-table td a:visited {color:black;}
.gen-table td a:hover {color:orange;}

/* other positioning control */
.center-obj {width:100%;text-align:center;}
.alignright {text-align:right;}
.textbox {background-color:#ccccff;text-align:left;margin:0;}

/* images */
.photo-frame {border-left:5px #003399 solid;border-top:5px #003399 solid;border-bottom:5px #0066cc solid;border-right:5px #0066cc solid;}

#tmc {color:black;font-size:12px;margin:20px 10px 0 0;text-align:right;}
#tmc a {color:black;}
#tmc a:link {color:black;}
#tmc a:active {color:black;}
#tmc a:visited {color:black;}
#tmc a:hover {color:blue;}
